POST
/v1/mgmt/jwt/templates/loadAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
id?string
Load a single JWT template by id.
curl -X POST "https://api.descope.com/v1/mgmt/jwt/templates/load" \ -H "Content-Type: application/json" \ -d '{}'{ "template": { "id": "string", "name": "string", "description": "string", "template": {}, "source": "string", "tags": [ "string" ], "authSchema": "string", "type": "string", "conformanceIssuer": true, "autoDCT": true, "enforceIssuer": true, "emptyClaimPolicy": "string", "overrideSubject": true, "issuerType": "string", "omitCustomClaimsFromDSR": true, "addJti": true, "excludePermissions": true }}export interface Response {template?: {id?: stringname?: stringdescription?: stringtemplate?: {}source?: stringtags?: string[]authSchema?: stringtype?: stringconformanceIssuer?: booleanautoDCT?: booleanenforceIssuer?: booleanemptyClaimPolicy?: stringoverrideSubject?: booleanissuerType?: stringomitCustomClaimsFromDSR?: booleanaddJti?: booleanexcludePermissions?: boolean}} Was this helpful?